SELECT *
FROM
 VT_CARIHAREKET
 INNER JOIN VT_CARIKART ON (VT_CARIHAREKET.CARIHAREKET_SIRKETID=VT_CARIKART.CARIKART_SIRKETID)
  AND (VT_CARIHAREKET.CARIHAREKET_CARIID=VT_CARIKART.CARIKART_CARIID)
WHERE
  (0 = 1)
ORDER BY
  VT_CARIHAREKET.CARIHAREKET_CARINO,
  VT_CARIHAREKET.CARIHAREKET_TARIH
